@CHARSET "UTF-8";

.datagrid_header, .datagrid_header a {
    background: #514E4E;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    padding: 4px 2px;
}

.datagrid_background {
	background: #eee;
}

.datagrid_pager {
    font-size: 12px;
    font-weight: bold;
    color: #6E0078;
    margin-top: 6px;
    padding-top: 10px;
}

.datagrid_pager a {
    color: #6E0078;
}

.datagrid_bar {
	font-size: 12px;
	font-weight: bold;
	background: #eee;
	border: 1px solid #ddd;
	margin-bottom: 2px;
}

.datagrid_bar_customize {
    font-size: 11px;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

.datagrid_bar_icon {
	padding: 0px 3px;
}


ul.cgx_form {
	font-size: 12px;
    margin: 0;
    padding: 0;
	border: 1px solid #ddd;
	width: 100%;
	font-family: 'Trebuchet MS';
	text-align: left;
}

ul.cgx_form li label.cgx_form {
    text-align: left;
}

ul.cgx_form li {
    list-style: none;
    padding: 2px 6px;
    margin: 0px;
}

ul.cgx_form li.odd {
	background: #f8f8f8;
}

ul.cgx_form li.even {
    background: #ffffff;
}

ul.cgx_form label.cgx_form {
    width: 180px;
    display: inline-block;
    line-height: 1.8;
    vertical-align: top;
}

ul.cgx_form label.cgx_radio {
    line-height: 1.8;
    vertical-align: top;
	padding-right: 16px;
}

ul.cgx_form img {
    vertical-align: middle;
}

div.error {
    color: #f00;
	width: 700px;
	text-align: left;
}

div.info {
    color: #008;
	font-size: 12px;
    text-align: left;
	padding: 6px;
	border: 1px solid #dddddd;
	background: #FFFFB9;
	margin-bottom: 4px;
}
